@charset "utf-8";


/* CORE STYLES */

html {
	overflow-x: hidden;
}

body {
	background: #F5F5F5;
	background-image: url(../images/backgrounds/white-diag-pinstripe.png);
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}




/* REPURPOSING */

em {
	font-style: italic;
	color: #DE2574;
}

strong {
	font-weight: bold;
}

strike {
	color: #DE2574;
}

a {
	text-decoration: none;
}

a:link {
	color: #000000;
	-webkit-transition: color 0.35s ease-in-out;
	   -moz-transition: color 0.35s ease-in-out;
	    -ms-transition: color 0.35s ease-in-out;
	     -o-transition: color 0.35s ease-in-out;
	        transition: color 0.35s ease-in-out;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #DE2574;
}

a:active {
	color: #DE2574;
}

button {
	background-color: #DDDDDD;
	color: #DE2574;
	border: 0 none #DE2574;
	padding: 5px 7px;
	cursor: pointer;
	-webkit-transition: color 0.35s ease-in-out;
	   -moz-transition: color 0.35s ease-in-out;
	    -ms-transition: color 0.35s ease-in-out;
	     -o-transition: color 0.35s ease-in-out;
	        transition: color 0.35s ease-in-out;
}

button:hover {
	background-color: #DE2574;
	color: #FFFFFF;
}

[disabled] {
	background-color: #DDDDDD;
	color: #FFFFFF;
	cursor: default;
}

[disabled]:hover {
	background-color: #DDDDDD;
	color: #FFFFFF;
	cursor: default;
}


/* iPad */
@media only screen and (max-device-width: 1024px) {
			button { 
				display: none;
	}
}

/* iPhone */
@media only screen and (max-device-width: 570px) {
			button { 
				display: none;
	}
}



/* GENERAL */

#page {
	margin: 0;
	padding: 0;
	width: 100%;
}

.pink {
	color: #DE2574;
}

.pink500 {
	color: #DE2574;
	font-weight: 500;
}

.pinkquote {
	color: #DE2574;
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 16px;
	font-style: italic;
}




/* SIDEBAR */

#sidebar	{
    position: fixed;
    width: 340px;
    height: 100%;
	border: 0 none #FFFFFF;
    float: left;
    z-index: 888;
    top: 0;
    bottom: 0;
    left: 0;
	background-color: #FFFFFF;
}

/* iPad */
@media only screen
	   and (max-width: 1024px) { 
			#sidebar	{
				position: fixed;
				width: 236px;
				border: 1px solid #FFFFFF;
				padding: 0 25px;
				z-index: 888;
				top: 0;
				bottom: 0;
				left: 0;
				background-color: #FFFFFF;
			}
}

/* iPhone */
@media only screen and (max-width: 570px) {
			#sidebar { 
				position: relative;
				float: none;
				z-index: 0;
				border: 0 none #FFFFFF;
				background-color: #FFFFFF;
				padding: 25px 0;
				left: 0;
				width: 100%;
				margin: 0;
				overflow: auto;
	}
}

#sidebar h1 {
	padding: 30px;
}

/* iPad */
@media only screen
	   and (max-width: 1024px) {
			#sidebar h1 { 
					padding: 0;
	}
}

/* iPhone */
@media only screen and (max-width: 570px) {
			#sidebar h1 { 
					padding: 0;
	}
}

#sidebar ul {
	margin: 0 50px;
	list-style: none;
}

/* iPad */
@media only screen
	   and (max-width: 1024px) {
			#sidebar ul { 
					margin: 0;
					list-style: none;
	}
}

/* iPhone */
@media only screen and (max-width: 570px) {
			#sidebar ul { 
					margin: 0;
					list-style: none;
	}
}

#sidebar li {
	margin: 0 0 5px 0;
}

/* iPhone */
@media only screen and (max-width: 570px) {
			#sidebar li { 
					margin: 0 0 5px 0;
					display: inline;
	}
}



/* MAIN CONTENT AREA */

#content {
	width: 100%;
	height: 100%;
	margin-left: 330px;
	overflow-y: auto;
	padding: 0 0 0 50px;
}

/* iPad */
@media only screen
	   and (max-width: 1024px) {
			#content { 
				background: rgba(245,245,245,1);
				background-image: url(../images/backgrounds/white-diag-pinstripe.png);
				margin-left: 276px;
				padding: 0 0 0 25px;
	}
}

/* iPhone */
@media only screen and (max-width: 570px) {
			#content { 
				width: 100%;
				margin: 0;
				background: rgba(245,245,245,1);
				background-image: url(../images/backgrounds/white-diag-pinstripe.png);
				padding: 0;
	}
}

#content h1 {
	padding: 30px;
	font-size: 26px;
}

/* iPhone */
@media only screen and (max-width: 570px) {
			#content h1 { 
				padding: 15px;
				font-size: 26px;
	}
}




/* NAVIGATION */

nav {
	float: left;
	color: #DE2574;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 14px;
	margin: 60px 0 0 0;
}

/* iPad */
@media only screen
	   and (max-width: 1024px) {
			nav { 
				float: left;
				color: #DE2574;	
				font-family: museo_sans_rounded, Helvetica, Arial;
				font-weight: 500;
				font-size: 14px;
				margin: 50px 0 0 0;
	}
}

/* iPhone */
@media only screen and (max-width: 570px) {
			nav { 
				width: 100%;
				text-align: center;
				color: #DE2574;	
				font-family: museo_sans_rounded, Helvetica, Arial;
				font-weight: 500;
				font-size: 14px;
				margin: 15px 0 0 0;
	}
}

nav a {
	text-decoration: none;
	
	-webkit-transition: color 0.35s ease-in-out;
	-moz-transition: color 0.35s ease-in-out;
	-ms-transition: color 0.35s ease-in-out;
	-o-transition: color 0.35s ease-in-out;
	transition: color 0.35s ease-in-out;
}

nav a:link {
	color: #000000;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 300;
	font-size: 14px;
}

nav a:visited {
	color: #000000;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 300;
	font-size: 14px;
}

nav a:hover {
	color: #DE2574;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 300;
	font-size: 14px;
}

nav a:active {
	color: #DE2574;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 300;
	font-size: 14px;
}

nav .current {
	font-weight: 300;
}


/* LOGO */

#logo {
	float: left;
	width: 236px;
	height: 236px;
    margin: 50px 0 0 50px;
}

/* iPad */
@media only screen
	   and (max-width: 1024px) {
			#logo { 
				float: left;
				width: 236px;
				height: 236px;
			    margin: 50px 0 0 0;
	}
}

/* iPhone */
@media only screen and (max-width: 570px) {
			#logo {
				position: absolute;
				width: 236px;
				height: 236px;
				margin: 0 0 0 -118px;
				left: 50%;
				padding: 0 0 15px 0;
	}
}




/* TITLE (OneManGang) */

#title {
	float: left;
	margin: 50px 0 0 50px;
	text-align: left;
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 33px;
	color: #000000;
}

/* iPad */
@media only screen
	   and (max-width: 1024px) {
			#title { 
				float: left;
				margin: 40px 0 0 0;
				text-align: left;
				font-family: museo_sans_rounded, Helvetica, Arial;
				font-weight: 500;
				font-size: 33px;
				color: #000000;
	}
}

/* iPhone */
@media only screen and (max-width: 570px) {
			#title {
				width: 100%;
				text-align: center;
				margin-left: auto;
				margin-right: auto;
				margin-top: 261px;
				font-family: museo_sans_rounded, Helvetica, Arial;
				font-weight: 500;
				font-size: 33px;
				color: #000000;
	}
}



/* TAGLINE */

#tagline {
	position: absolute;
	bottom: 0;
    padding: 40px 50px;
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 300;
	font-size: 14px;
	color: #000000;
}

@media screen and (max-width: 570px){
	#tagline {
		width: 100%;
		margin: 40px 0 40px 20px;
	}
}

/* iPad */
@media only screen
	   and (max-width: 1024px) {
			#tagline { 
				position: absolute;
				bottom: 0;
			    padding: 40px 0;
				font-family: museo_sans_rounded, Helvetica, Arial;
				font-weight: 300;
				font-size: 14px;
				color: #000000;
	}
}

/* iPhone */
@media only screen and (max-width: 570px) {
			#tagline { 
					display: none;
	}
}

#tagline h5 {
	display: inline;
	color: #DE2574;
}




/* CATEGORIES */

.category-title {
	color: #000000;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 27px;
	margin: 55px 0 0 0;
}

/* iPhone */
@media only screen and (max-width: 570px) {
			.category-title {
				color: #000000;	
				font-family: museo_sans_rounded, Helvetica, Arial;
				font-weight: 500;
				font-size: 27px;
				margin: 15px 10px;
	}
}

.category-title a {
	text-decoration: none;
	
	-webkit-transition: color 0.35s ease-in-out;
	-moz-transition: color 0.35s ease-in-out;
	-ms-transition: color 0.35s ease-in-out;
	-o-transition: color 0.35s ease-in-out;
	transition: color 0.35s ease-in-out;
}

.category-title a:link {
	color: #000000;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 27px;
}

.category-title a:visited {
	color: #000000;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 27px;
}

.category-title a:hover {
	color: #DE2574;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 27px;
}

.category-title a:active {
	color: #DE2574;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 27px;
}

.category-description {
	color: #000000;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 300;
	font-size: 14px;
	margin: 15px 25px 25px 0;
	max-width: 800px;
}

/* iPhone */
@media only screen and (max-width: 570px) {
			.category-description {
				color: #000000;	
				font-family: museo_sans_rounded, Helvetica, Arial;
				font-weight: 300;
				font-size: 14px;
				margin: 15px 10px;
	}
}

.category-description p {
	padding: 5px 0;
	margin: 0;
}

.category-description a {
	text-decoration: none;
	-webkit-transition: color 0.35s ease-in-out;
	   -moz-transition: color 0.35s ease-in-out;
	    -ms-transition: color 0.35s ease-in-out;
	     -o-transition: color 0.35s ease-in-out;
	        transition: color 0.35s ease-in-out;
}

.category-description a:link {
	color: #000000;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 14px;
}

.category-description a:visited {
	color: #000000;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 14px;
}

.category-description a:hover {
	color: #DE2574;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 14px;
}

.category-description a:active {
	color: #DE2574;	
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 14px;
}

.iframe-rwd  {
	position: relative;
	padding-bottom: 85%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	max-width: 500px;
	#width: 500px;
	margin: 0 45px 0 0;
}

.iframe-rwd iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	max-height: 500px;
	#width: 500px;
}




/* ABOUT */

.selfie {
	float: right;
	margin: 0 0 15px 15px;
	max-width: 100%;
	#width: 100%;
}

/* iPhone */
@media only screen and (max-width: 570px) {
			.selfie { 
				    padding: 5px 0;
				    width: 100%;
					#width: 100%;
	}
}




/* CONTACT */

.name {
	font-family: museo_sans_rounded, Helvetica, Arial;
	font-weight: 500;
	font-size: 17px;
}




/* IMAGE SLIDER */

.slider {
	width: 100%;
	height: 420px;
	/* background-image: url(../images/white-diag-pinstripe.png);
	background-repeat: repeat; */
	overflow: hidden;
	margin: 0 0 62px 0;
}

/* iPhone */
@media only screen and (max-width: 570px) {
			.slider { 
				width: 100%;
				height: 304px;
				overflow: hidden;
				margin: 0;
	}
}

.slider-inner {
	height: 350px;
	background-color: #DE2574;
	padding: 7px 0 7px 7px;
}

/* iPhone */
@media only screen and (max-width: 570px) {
			.slider-inner { 
				height: 250px;
				overflow: hidden;
				background-color: #DE2574;
				padding: 7px 0 7px 7px;
	}
}

.viewport {
    width: 2535px;
    height: 350px;
    overflow: hidden;
    margin: 0;
    -webkit-transform: translateZ(0); /* Optional: When heavy at iOS6+ */
}

/* iPhone */
@media only screen and (max-width: 570px) {
			.viewport { 
			    width: 2535px;
			    height: 250px;
			    overflow: hidden;
			    margin: 0;
			    -webkit-transform: translateZ(0); /* Optional: When heavy at iOS6+ */
	}
}

.flipsnap {
    width: 5070px; /* 507px (item width) * 10 (item count) */
}

/* iPhone */
@media only screen and (max-width: 570px) {
			.flipsnap { 
					width: 2570px; /* 257px (item width) * 10 (item count) */
	}
}

.flipsnap:after {
  content: '';
  display: block;
  clear: both;
  height: 0; }

.item {
    float: left;
    width: 500px;
    height: 350px;
    font-size: 50px;
    text-align: center;
    padding: 0;
    background: #FFFFFF;
    border: 0 solid #999;
    color: #DE2574;
    margin: 0 7px 0 0;
    cursor: all-scroll;
}

/* iPhone */
@media only screen and (max-width: 570px) {
			.item { 
				float: left;
				width: 250px;
			    height: 250px;
			    overflow: hidden;
			    font-size: 50px;
			    text-align: center;
			    padding: 0;
			    background: #FFFFFF;
			    border: 0 solid #999;
			    color: #DE2574;
			    margin: 0 7px 0 0;
			    cursor: all-scroll;
	}
}

.controls {
  float: left;
  text-align: center;
  margin: 7px 0 0 0; }
